TABLE,TD {padding:0; margin: 0; }
P,UL,OL{ background-color:#FAFAFA;
         }
TABLE,TD,P,UL,OL { font-size:12px;
				   font-family:Tahoma,Sans-Serif;}
IMG {border:0;}
BODY{margin:0;padding:0;border:0; text-align:justify;}
H1,H2,H3,H4 {background-color:#FFD4A2;
             color: #1F1F1F;
			 font-size:12px;
			 font-weight:bold;
			 text-align:left;
			 padding-left:10px;}
FORM {text-align:left; }

/*------------LINKS PROPERTIES --------------------*/
A {font-size:11px;}
a:LINK,a:ACTIVE   {text-decoration:underline; color:maroon;}
a:VISITED {text-decoration:underline; color:#6F6F6F;}
a:HOVER,a:VISITED:HOVER   {text-decoration:underline; color:#B3000A; }

/*------------CLASSES PROPERTIES ---------------*/
.content {margin-left:80px; margin-top:30px;}
.main    {
          background-color:#FAFAFA;
          font-size:11px;
          text-align:justify;
          font-family:Tahoma,Sans-Serif;
         } 
.larger  {
          background-color:#FAFAFA;
          font-size:12px;
          text-align:center;
          font-family:Tahoma,Sans-Serif;
         } 
.reg      {font-size:11px;
           color:#1F1F1F;
           font-family:Tahoma,Sans-Serif;}
A.reg     {color:#1F1F1F;}

.upper   {text-transform:uppercase;}

/*---TEXT BOX PROPERTIES --------------------*/
.textbox { background-color:white; 
           border: 1px dotted silver;	
		   margin:0;
		   padding: 1em 1em 1em 1em;
		   font-size:11px;}
.textbox *{
           }


/*-------------------------------------*/
/*---------PAGE LAYOUT FOR MOZILLA----------------*/
TABLE.first {margin-left:15%;}
TD.menucolumn{text-align:right;}
TD.menucolumn TD.logoaligned *
                 {
				  margin-top:0;
                  margin-left:0;
                  width:145px;
				  }
TABLE.loginpanel   {width:125px;}
.loginpanel * {text-align:right;
               margin-left:0;
			   padding-left:0;
}
.loginpanel input {text-align:left;}
.loginpanel a {font-size:12px;
               text-align:right;}
/*.loginpanel a:LINK,.loginpanel a:ACTIVE   {text-decoration:none; color:white;}
.loginpanel a:VISITED {text-decoration:none; color:#FAFAFA;}*/
.headermenu TABLE {margin-left:80px;}



/*-------------------------*/

TD.main  {padding:30px 40px 0px 80px;
          background-color:#FAFAFA;
          font-size:11px;
          text-align:justify;
          font-family:Tahoma,Sans-Serif;
         } 
/*---------------HEADER MENU---------------------------*/
TD.headermenu {background-image:url("/img/wgtexture.gif");
                background-color:#e0e0e0;
                width:560px;
                height:74px;
                font-family:Tahoma,Verdana,Arial,Sans-Serif;
                font-weight:bold;
                text-align:left;                
                }
TD.headermenu a, 
TD.headermenu a:LINK,
TD.headermenu a:ACTIVE,
TD.headermenu a:VISITED
                {text-decoration:none;
                 color:#1F1F1F;
                 font-weight:bold;
                 font-family:Tahoma,Sans-Serif;
                 font-size:10;
                 letter-spacing:0.05em;
                 }
TD.headermenu a:HOVER {color:maroon;}
.padded10 {padding-left:10px;}
.headermenu TABLE,
.headermenu TD{background-image:url("/img/wgtexture.gif");}

/*-----------------------------------------------------*/
/*-----------------MAINMENU------------------------------*/
.mainmenu {margin-top:30px; 
           margin-right:0;
           padding-right:0;
           color:#1F1F1F;
           font-weight:bold;
           font-family:Tahoma,Sans-Serif;
           }

TD.menucolumn {  background-color:#FFD4A2;}

TD.menucolumn,
.menucolumn {background-image:url("/img/wytexture.gif");}             

/*.menucolumn TABLE,
.menucolumn TD */

TD.mainmenu, 
a.mainmenu:LINK,a.mainmenu:ACTIVE,a.mainmenu:VISITED { color:#1F1F1F;
             text-decoration:none;
             font-weight:bold;
             font-size:12px;
             text-transform:uppercase;
             letter-spacing: 0.03em;
           }
a.mainmenu:HOVER,a.mainmenu:VISITED:HOVER {color:#B3000A;}
/*----------------------------------------------------*/

/*
.htmlgraph_column { background-color:#FFD4A2; color:#333333; font-family:monospace;font-size:10px;}
.htmlgraph_sec_column {background-color:silver; color:black; font-family:monospace; text-align:center; padding:0 0 0 0; margin:0 0 0 0;}
.htmlgraph_column_horiz     { background-color:#FFD4A2; color:#333333; font-family:monospace;font-size:10px;}
.htmlgraph_sec_column_horiz { background-color:silver; color:black; font-family:monospace; text-align:center;}
.htmlgraph_value      {background-color:white;color:#555555; font-family:monospace; font-size:10px;text-align:center;}
.htmlgraph_name       {background-color:#555555;color:white; font-family:sans-serif; font-size:10px;font-weight:bold;text-align:center;}
.htmlgraph_name_horiz {background-color:white; color:#555555; font-family:sans-serif; font-size:10px;font-weight:bold;text-align:center;}
.htmlgraph            {border:1px solid #555555;}
*/

.htmlgraph_column {background-color:#FFD4A2; color:black; font-family:monospace;font-size:8pt;}
TD.htmlgraph_column {width:50px;background-color:#FFD4A2; color:black; font-family:monospace;font-size:8pt;text-align:center;}
.htmlgraph_sec_column {background-color:silver; color:black; font-family:monospace;}
.htmlgraph_value {background-color:white;color:#333333; font-family:monospace; font-size:8pt;text-align:center;}
TD.htmlgraph_value {background-color:white;color:#333333; font-family:monospace; font-size:8pt;text-align:center;}
.htmlgraph_name  {background-color:#333333;color:white; font-family:sans-serif; font-size:8pt;text-align:center;}
.htmlgraph_name_horiz {background-color:white; color:#333333; font-family:sans-serif; font-size:8pt;text-align:left;}
.htmlgraph_column_horiz {background-color:#FFD4A2; color:white; font-family:monospace;font-size:8pt;}
TD.htmlgraph_column_horiz {background-color:#FFD4A2; color:white; font-family:monospace;font-size:8pt;text-align:center;}
.htmlgraph_sec_column_horiz {background-color:silver; color:black; font-family:monospace;}
.htmlgraph {border:1px solid #333333;}
.htmlgraph TABLE, .htmlgraph TD {padding:0 2px 0 0;}
